<logging level="INFO"
         console="false"
         plaintext="false"
         outputclassmethod="false">
     
     <!--
       ************************************************************************ 
       loglevel that is used if errors occur when resolving an 
       property-access via expression resolution. And: decision of 
       a stack trace is output.
       
       Possible values for level: SEVERE, WARNING(default), INFO, FINE
       Possible values for stacktrace: true/false(default)
       ************************************************************************ 
       -->
     <!--    
     <loglevelmissingpropertyget level="WARNING" stacktrace="false"/>
     -->
</logging>